body, td, input, textarea, div, th, p, a, address ul{color: #333;}
*{word-break: keep-all;}


.sec .container{width: 100%; margin: 0 auto; position: relative; z-index: 5; padding: 0 24px;}
.sec .container iframe{width: 100%; height: 49vw}

/* 메인배너 */
.main_ban_wrap{background: #EDF9D4; position: relative; overflow: hidden; }
.main_ban_wrap .container{width: 100%; margin: 0 auto; position: relative; z-index: 5; padding: 0 17.5px 7px;}
.main_ban_wrap:before{display: block; content: ''; position: absolute; top: 0; right: 0; width: 100%; height: 100%; background: center right -90px / auto 100% no-repeat;background-image: url(../../../../img/v1/19/view_01/model.png?_=1607516951);}
.main_ban_wrap .tit{margin: 37px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 10px; line-height: 10px; letter-spacing: 0.3em; color: #A1B674;}
.main_ban_wrap .tit h3{font-size: 14px; line-height: 14px; font-weight: 500; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1{font-size: 36px; line-height: 40px;  font-weight: 400; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1 strong{font-weight: 700;}
.main_ban_wrap .sub_tit{margin: 15px 0 0 0; font-size: 10px; line-height: 14px;text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;}
.main_ban_wrap ul{display: flex; margin: 20px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 5px 0 0;}
.main_ban_wrap li{flex-grow: 1; flex-basis: 0; background: url(/theme/sisun_v1/img/v1/19/view_01/bg-01.png)no-repeat; background-size: contain;color: #fff;font-size: 10px; line-height: 12px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; height: 20vw;}
.main_ban_wrap li p{height: 36px; color: #fff; letter-spacing: -0.06em; display: flex; flex-direction: column; justify-content: center;}
.main_ban_wrap li span{display: inline-block;}
.main_ban_wrap li:before{content: ''; display: block; width:16px; height: 16px; margin: 8px auto 4.5px; background-size: contain; flex-shrink: 0;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/15/ic-01.png'); background-size: contain;}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/15/ic-02.png'); background-size: contain;}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/15/ic-03.png'); background-size: contain;}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/15/ic-04.png'); background-size: contain;}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/15/ic-05.png'); background-size: contain;}
.main_ban_wrap .note{font-size: 10px; line-height: 14px; margin: 15px 0 0 0; text-align: center; padding: 0 10px;  text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;}


/* 섹션 공통 */
.sec{padding: 50px 0;}
.sec .contents{text-align: center;}
.sec .title{text-align: center; margin: 0 0 30px;}
.sec .title .sub{font-size: 14px; line-height: 14px; letter-spacing: 0.05em; color: #A1B674; margin: 0 0 5px; display: block;}
.sec .title .num{display: inline-flex; width: 60px; height: 60px; border-radius: 100%; background: #A1B674; color: #fff; justify-content: center; align-items: center; margin: 0 0 20px; font-size: 24px; font-weight: 900;}
#container .sec .title img{margin: 0 0 5px; height: 24px !important; width: auto !important;}
.sec .title h2{font-size: 26px; line-height: 36px;  font-weight: 700; color: #333;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2 p{font-size: 20px; line-height: 20px; font-weight: 700; color: #666; margin: 10px 0 0 0;}
.sec .title h2:after{content: '';display: block; width: 40px; height: 2px; background: #A1B674; margin: 20px auto 30px;}
.sec .title .des{font-size: 12px; line-height:18px; }
.sec .note{margin: 30px 0 0 0; text-align: center; font-size: 12px; line-height: 18px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative; z-index: 1;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #EDF9D4; z-index: -1;}
.sec .img_wrap{padding: 0 12px;}
.sec .img_wrap p{background: #333; color: #fff; height: 30px; padding: 0 20px;  font-size: 12px; line-height: 30px; text-align: center;}
.sec .img_wrap .img{position: relative;}
.sec .img_wrap .img:before{content: 'Before'; display: block; width: 50px; height: 26px; background: #7c7c7f; font-size: 12px; line-height: 26px; color: #fff; text-align: center; position: absolute; left: 0; top: 0; z-index: 1;}
.sec .img_wrap .img:after{content: 'After'; display: block; width: 50px; height: 26px; background: #A1B674; font-size: 12px; line-height: 26px; color: #fff; text-align: center; position: absolute; left: 0; top: 50%; z-index: 1;}
.sec .img_wrap.left .img:after{top: 0; left: 50%;}
.sec .go_link{display: inline-block; margin: 30px 0 0 0; background: #333; color: #fff; height: 26px; padding: 0 7px; line-height: 26px; font-size: 12px; font-weight: 400;}
.color{color: #A1B674;}


/* 수술 대상 */
.sec.target{background: #F4F5F9;}
.sec.target .title h2{line-height: 35px;}
.sec.target ul{display: flex; flex-wrap: wrap; width: 100%; justify-content: center; margin: 0 auto; gap:10px;}
.sec.target li{width: 100px; height: 100px; background-color: #fff; border: 6px solid; border-image: linear-gradient(to right, #E0F3B6, #FCEBC1); border-image-slice: 1; display: flex; align-items: center; justify-content: center;font-size: 10px; line-height: 14px;  text-align: center;box-shadow: 5px 5px 10px rgba(0,0,0,0.05);}
.sec.target li.blog{flex-basis: 100%; background: none; box-shadow: none; margin: 30px 0 0 0; border: none; width: auto; height: auto;}

/* 수술방법 */
.method{text-align: center; background: #F4F5F9; padding: 50px 0 30px;}
.method .title h2{line-height: 37px;}
.method .contents .case{display: inline-flex; flex-wrap: wrap;justify-content: center; flex-wrap: wrap; padding: 0 20px;}
.method .contents .case_02{margin: 30px 0 0 0;}
.method .contents .case h3{flex-basis: 100%;font-size: 22px; line-height: 30px; font-weight: 500;}
.method .contents .case h3 .num{display: block; margin: 0 auto 20px; width: 60px; height: 60px; border-radius: 100%; background: #7099B7; text-align: center; line-height: 60px; color: #fff; font-size: 24px; font-weight: 700;}
.method .contents .list{ display: flex; flex-direction: column; position: relative; margin: 20px 5px;}
.method .contents .list img{width: 100px;}
.method .contents .list .step{width: 40px; height: 40px; border-radius: 100%; background: #A1B674; display: flex; flex-direction: column; justify-content: center; align-items: center; position: absolute; left: 50%; top:-20px; margin: 0 0 0 -20px; font-size: 10px; line-height: 12px; font-weight: 700;  color: #fff;}
.method .contents .list .step > *{ color: #fff;}
.method .contents .list .step span:not(.num){transform: scale(0.8)}
.method .contents .list .num{font-size: 12px;}
.method .contents p{border: 1px solid #e5e5e5; padding: 10px 5px; margin: 0; width: 100px; flex-grow: 1; font-size: 10px; line-height: 14px; display: flex; justify-content: center; align-items: center; background: #fff; word-break: keep-all; flex-direction: column;}
.method .contents .txt .name{font-size: 12px; font-weight: 700;}

/* qna */
.sec dl.qna dt{background: #A1B674; line-height: 18px; font-size: 14px; font-weight: 700; color: #fff; padding: 7px 0;}
.sec dl.qna dd{padding: 20px 15px; background: #fff; border: 1px solid #A1B674; margin: 0; word-break: keep-all;}
.sec dl.qna dd .note{font-size: 14px; line-height: 18px;}
.sec dl.qna dd p{margin: 10px 0 0 0;font-size: 12px; line-height: 18px; word-break: keep-all;}

/* ~이란 */
.sec_01 ul li{margin: 30px 0 0 0;}


/* 눈매교정 vs 눈썹거상 */
.sec_03 ul{display: flex; justify-content: center;}
.sec_03 li{display: flex; flex-direction: column; }
.sec_03 li:first-child{padding: 0 20px 0 0;}
.sec_03 li:last-child{padding: 0 0 0 20px;}
.sec_03 li:not(:last-child){border-right: 1px solid #aaa;}
.sec_03 li dl{flex-grow: 1; display: flex; flex-direction: column;}
.sec_03 li dt{font-size: 14px; line-height: 14px; font-weight: 400;}
.sec_03 li dt .arrow{color: #A1B674; display: inline-block; margin: 0 3px;}
.sec_03 li dd{margin: 10px 0; font-size: 10px; line-height: 14px; flex-grow: 1; display: flex; justify-content: center; align-items: center;}

/* 시선 내시경 이마거상 */
.sec_04{background: linear-gradient(90deg, #E0F3B6 0%, #FCEBC1 100%);}
#container .sec_04 .contents .machine{width: 302px !important; height: 239px !important; object-fit: cover; object-position: top;}
.sec_04 .contents .info{position: relative; background: #fff; padding: 20px;}
.sec_04 .contents .info:after{content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: linear-gradient(90deg, #EAEBAB, #F2E195); z-index: -10; filter: blur(10px); transform: translate(5px, 5px);}
.sec_04 .contents .info img{width: 100%;}
.sec_04 .contents .info .txt{margin: 20px 0 0 0; word-break: keep-all;font-size: 12px; line-height: 16px; }
.sec_04 .contents .info .bar_wrap{margin: 20px 0 0 0;}
.sec_04 .contents .info .bar{display: flex; align-items: center;}
.sec_04 .contents .info .bar:not(:first-child){margin: 20px 0 0 0;}
.sec_04 .contents .info .bar strong{font-size: 12px; color: #868686; font-weight: 500; margin: 0 20px 0 0; flex-shrink: 0;}
.sec_04 .contents .info .bar .percent{flex-grow: 1; height: 14px; border-radius: 7px; background: #e4e4e4; position: relative;}
.sec_04 .contents .info .bar .percent span{display: inline-block; height: 14px; border-radius: 7px; position: absolute; left: 0; top: 0; background: linear-gradient(90deg, #F8ECC0 0%, #E0F3B6 100%);}
.sec_04 .contents .info .bar:nth-child(2) .percent span{width: 28%;}
.sec_04 .contents .info .bar:nth-child(3) .percent span{width: 14%;}
.sec_04 .contents .info .bar:nth-child(4) .percent span{width: 82%;}
.sec_04 .contents .info .bar:nth-child(5) .percent span{width: 28%;}

/* 이마거상 효과 */
.sec_05 ul{}
.sec_05 ul li{width: 140px; display: inline-block; margin: 0 10px;}
.sec_05 ul li:first-child{display: block; margin: 0 auto 30px;}
.sec_05 ul li .title{background: #333; color: #fff; font-size: 12px; line-height: 30px; height: 30px; margin: 0;}
.sec_05 ul li img{width: 100%;}
.sec_05 ul li .info{border: 1px solid #e5e5e5; display: flex; justify-content: center; align-items: center; font-size: 12px; line-height: 18px; padding: 10px 0; flex-direction: column;}
.sec_05 ul li .info strong{font-weight: 400;}


/* 이마거상 원리 */
.sec_06 .img_wrap{margin: 30px 0 0 0;}
.sec_06 .img_01{border: 1px solid #aaa;}

/* 이마거상 포인트 */
.sec_07{background: #F4F5F9; padding: 60px;}
.sec_07 .container{background: F4F5F9; padding: 60px;}
.sec_07 .container:before{content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: none; z-index: -1;}
.sec_07 .container:after{content: ''; position: absolute; left: 10px; top: 10px; display: block; width: 100%; height: 100%;}
.sec_07 ul{display: flex; justify-content: center;}
.sec_07 ul li:not(:last-child){margin: 0 40px 0 0;}
.sec_07 ol{margin: 55px 0 0 0; display: flex;text-align: left;}
.sec_07 ol li:not(:last-child){margin: 0 60px 0 0;}
.sec_07 ol li{flex-grow: 1;}
.sec_07 ol li dt{margin: 10px 0 6px; font-size: 24px; line-height: 24px; font-weight: 700;}
.sec_07 ol li dd{font-size: 20px; line-height: 30px;}


/* 이마거상2 포인트 */
.sec_08 .container{background: #fff; padding: 60px;}
.sec_08 .container:before{content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: #fff; z-index: -1;}
.sec_08 .container:after{content: ''; position: absolute; left: 10px; top: 10px; display: block; width: 100%; height: 100%;}
.sec_08 ul{display: flex; justify-content: center;}
.sec_08 ul li:not(:last-child){margin: 0 40px 0 0;}
.sec_08 ol{margin: 55px 0 0 0; display: flex;text-align: left;}
.sec_08 ol li:not(:last-child){margin: 0 60px 0 0;}
.sec_08 ol li{flex-grow: 1;}
.sec_08 ol li dt{margin: 10px 0 6px; font-size: 24px; line-height: 24px; font-weight: 700;}
.sec_08 ol li dd{font-size: 20px; line-height: 30px;}


.before-after{text-align: center;}
#container .before-after .title img{margin: 0 0 5px;display: inline-block; width: 107px !important; height: auto !important;}
.before-after .sub{font-size: 12px; line-height: 18px;}
.before-after .blog-desc{font-size: 10px; line-height: 20px; margin: 0 0 30px;}
.before-after .blog-desc button{background: #FFFB82; width: 40px; height: 20px; border-radius: 10px; font-size: 10px; line-height: 20px; vertical-align: top; margin: 0 3px 0 0;color: #333;}

.before-after .des{font-size: 12px; line-height: 18px; margin: 20px 0 0 0;}
.before-after .link{display: inline-block; padding: 0 7px; height: 26px; line-height: 26px; background: #333 ;color: #fff; font-size: 12px; margin: 30px 0 0 0;}




@media(min-width:535px){
.sec_05 ul{display: flex;}
.sec_05 ul li:first-child{margin: 0 10px;}
}

@media(min-width:450px){
.main_ban_wrap li{width: 79px; height: 85.5px; flex-grow: 0; flex-basis: auto;}
}

@media(max-width:400px){
.main_ban_wrap .container{padding: 0 15px 7px;}
}

@media(max-width:360px){
.sec .container, .sec.summary .container{padding: 0 15px;}
.main_ban_wrap .container{padding: 0 10px 7px;}
.main_ban_wrap li p{line-height: 11px;}

.main_ban_wrap li span{transform: scale(0.8)}
}












